/* ========================================
PROBLEM
======================================== */
.problem-section{ background:#f7f7f7; }
.problem-section .kenkaku-card{ overflow:hidden; padding:0; }
.problem-section .problem-image img{ width:100%; height:260px; object-fit:cover; }
.problem-section .kenkaku-card h3{ padding:25px 25px 10px; }
.problem-section .kenkaku-card p{ padding:0 25px 30px; }
